## bughelper 0.1.13

=== debian/changelog ===
bughelper (0.1.13) feisty; urgency=low

  * bugHelper/output.py:
    - make bug numbers clickable in HTML output.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 12 Apr 2007 12:52:25 +0200

bughelper (0.1.12) feisty; urgency=low

  * bugHelper/XMLOperations.py:
    - patch by Markus Korn to fix bug #103318.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  5 Apr 2007 17:26:21 +0200

bughelper (0.1.11) feisty; urgency=low

  * launchpadBugs/HTMLOperations.py:
    - merged Markus' patch to fix bug 99642.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  5 Apr 2007 13:16:49 +0200

bughelper (0.1.10) feisty; urgency=low

  * bugHelper/infoFiles.py:
    - fix case where Local-Packages-Dir is not set.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  4 Apr 2007 08:02:09 +0200

bughelper (0.1.9) feisty; urgency=low

  * fixed <dontlist> again.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  3 Apr 2007 19:50:58 +0200

bughelper (0.1.8) feisty; urgency=low

  * bughelper:
    - Markus Korn fixed bughelper to respect <dontlist> items again. (LP:
      #102355)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  3 Apr 2007 16:41:07 +0200

bughelper (0.1.7) feisty; urgency=low

  * launchpadBugs/HTMLOperations.py:
    - fix in BugPage regex to fix with new UI. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  2 Apr 2007 13:24:48 +0200

bughelper (0.1.6) feisty; urgency=low

  * bugHelper/bzrutils.py:
    - Markus Korn fixed the URL.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  2 Apr 2007 10:54:15 +0200

bughelper (0.1.5) feisty; urgency=low

  * launchpadBugs/HTMLOperations.py: Markus Korn's fix for LP #95223.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 26 Mar 2007 18:54:33 +0200

bughelper (0.1.4) feisty; urgency=low

  * launchpadBugs/HTMLOperations.py: Get along with slightly broken HTML
    (value='...' instead of "...") to work around bug #94137.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Mar 2007 18:22:58 +0100

bughelper (0.1.3) feisty; urgency=low

  * [Martin Pitt]
    - launchpadBugs/HTMLOperations.py: Add methods {get,set}_metadata() to 
      load and write back title, description, tags, and nickname.
  * [Daniel Holbach]
    - setup.py: get version number from debian/changelog.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2007 00:04:03 +0100

bughelper (0.1.2) feisty; urgency=low

  * Add launchpadBugs/MultipartPostHandler.py: This module provides an urllib2
    opener for uploading file attachments to forms over HTTP POST. This module
    is (C) 2006 Will Holcomb <wholcomb@gmail.com> and was taken from
    http://odin.himinbi.org/MultipartPostHandler.py. (This is a serious hole
    of the Python standard library IMHO.). This is under LGPL, add the license
    as COPYING.LIB, and mention it in debian/copyright.
  * Add launchpadBugs/storeblob.py: Function for uploading a blob to Launchpad
    and getting a ticket for it.
  * launchpadBugs/HTMLOperations.py:
    - Bug ctor: Add optional cookie_file argument and open the bug page with
      these cookies. This enables operations which require a login, such as
      adding comments and attachments.
    - Update self.url to the redirected URL. /bugs/NNN does not work with
      operations like /+addcomment.
    - Add method add_comment() for appending a comment and optionally an
      attachment.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 10 Mar 2007 13:04:37 +0100

bughelper (0.1.1) feisty; urgency=low

  * debian/control: set XS-Vcs-Bzr.
  * launchpadBugs/HTMLOperations.py: purge superfluous HTML tags from output.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  9 Mar 2007 10:50:57 +0100

bughelper (0.1) feisty; urgency=low

  * 0.1 release "Wingardium Leviosa" -- for reference check 05:19 of
    http://people.ubuntu.com/~fabbione/irclogs/ubuntu-meeting-2007-01-11.html
    - add counting of comments.
    - --status and --importance filters.
    - lots of documentation and manpage fixes.
    - lots of small fixes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  7 Mar 2007 17:26:49 +0100

bughelper (0.1~r90) feisty; urgency=low

  * New release:
    - added --gen-config, so the documentation at
      https://wiki.ubuntu.com/BugHelper/doc/writing-clue-files is consistent
      again (LP: #84489)
    - added script that retrieves wiki pages and puts them to doc/*
      after removing a few parts (ToC and footer)
    - lots of documentation updates (LP: #79222)
    - don't fail on invalid XML (LP: #85150),
    - do not crash, when local-packages-dir is undefined,
    - option to count quantity of bugs

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 21 Feb 2007 20:44:19 +0100

bughelper (0.1~r81) feisty; urgency=low

  * New release:
    - information on writing clue files.
    - updated manpages.
    - bin="not" argument works for <and> and <or> tags too.
    - add --upstream option which considers upstream bugs (in LP) too.
    - add --heuristic option which tests all clues on bugs with no package and
      bugs with no specific clue files
    - small bugfixes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 12 Feb 2007 09:32:38 +0100

bughelper (0.1~r76) feisty; urgency=low

  * bugHelper/bzrutils.py:
    - fix time check for automatic update of bughelper-data.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  9 Feb 2007 17:38:35 +0100

bughelper (0.1~r75) feisty; urgency=low

  * launchpadBugs/HTMLOperations.py:
    - fixes for attachments_regex and content_types - it seems that Martin is
      happy now.
    - launchpadBugs/utils.py:
      - use dpkg-query to find out which version we use.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  8 Feb 2007 13:10:27 +0100

bughelper (0.1~r71) feisty; urgency=low

  * bugHelper/infoFiles.py:
    - correctly treat parsed Local-Packages-Dir.
  * launchpadBugs/HTMLOperations.py:
    - fixed attachments_regex usage, correctly treat content_types list
  * launchpadBugs/utils.py:

