=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM	:= pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_MANPAGES_bughelper = bughelper.1 bugxml.1 bugnumbers.1

build/bughelper::
	docbook2x-man debian/bughelper.1.docbook
	docbook2x-man debian/bugxml.1.docbook
	docbook2x-man debian/bugnumbers.1.docbook
	#
	# uncomment to get a fresh copy of doc pages before release
	#
	#python debian/doc.py

clean::
	rm -f bughelper.1 bugxml.1 bugnumbers.1
