## bughelper 0.1.13.2

=== debian/changelog ===
bughelper (0.1.13.2) feisty-proposed; urgency=low

  * Markus Korn fixes the regular expressions to work with the newest
    Launchpad rollout and work with the new bug statuses. (LP: #121584)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 22 Jun 2007 09:39:48 +0200

bughelper (0.1.13.1) UNRELEASED; urgency=low

  * launchpadBugs/HTMLOperations.py, Bug.add_comment(): The submit variable
    in the 'add bug comment' form changed in the recent Launchpad code
    rollout. Update the variable name to unbreak the function and repair
    apport retracing. (LP: #109213)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 Apr 2007 11:50:48 +0200
