=== debian/control ===
Source: bughelper
Section: utils
Priority: extra
Maintainer: Bughelper Developers <bughelper@lists.ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python-central (>= 0.5), python-all-dev (>= 2.4)
Build-Depends-Indep: docbook2x
Standards-Version: 3.7.2
XS-Vcs-Bzr: http://bazaar.launchpad.net/~bugsquad/bughelper/bughelper.0.1
XS-Python-Version: all

Package: python-launchpad-bugs
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-apt
XB-Python-Version: ${python:Versions}
Description: simple Python Interface to Bugs in Launchpad
 Classes to access bug information in Launchpad.
 .
 https://launchpad.net/products/bughelper

Package: python-bughelper
Section: python
Architecture: all 
Depends: ${python:Depends}, ${misc:Depends}, python-launchpad-bugs (= ${Source-Version}), python-libxml2, bzr
XB-Python-Version: ${python:Versions}
Description: Python utility classes of bughelper
 Python classes and utilities that bughelper makes use of.
 .
 Homepage: https://launchpad.net/products/bughelper

Package: bughelper
Section: utils
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-bughelper (= ${Source-Version})
XB-Python-Version: ${python:Versions}
Description: bugsquad's utility for Launchpad
 bughelper is a tool that searches for certain clues in specific Launchpad 
 bugs.
 .
 Homepage: https://launchpad.net/products/bughelper
