## bughelper 0.2.9

=== debian/changelog ===
bughelper (0.2.9) gutsy; urgency=low

  [ Markus Korn ]
  * bugHelper/commandLine.py, bughelper, bugnumbers: dding ignore_conflicts
    argument to get_modified_url() and get_url_opt() in buglist_filter.py 
    (LP: #139679)
  
  [ Daniel Holbach ]
  * debian/control: bumped Depends to python-launchpad-bugs (>= 0.2.20).

 -- Markus Korn <daniel.holbach@ubuntu.com>  Mon, 08 Oct 2007 11:41:41 +0200

bughelper (0.2.8) UNRELEASED; urgency=low

  * bughelper: filter attachment-list on file extension

 -- Markus Korn <thekorn@gmx.de>  Thu, 13 Sep 2007 12:29:42 +0200

bughelper (0.2.7) gutsy; urgency=low

  * bugnumbers, bughelper: Markus Korn's fix for making filtering on last
    comment work again. (LP: #138967)
  * debian/control: bumped Depends on python-launchpad-bugs

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 12 Sep 2007 11:40:42 +0200

bughelper (0.2.6) gutsy; urgency=low

  * bughelper-server.py: Markus Korn's improvements to bughelper-server
    result presentation (LP: #138444)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 11 Sep 2007 10:42:02 +0200

bughelper (0.2.5) gutsy; urgency=low

  * Fixed bugnumbers, bughelper to filter bugs again after API swap.

 -- Kees Cook <kees@ubuntu.com>  Mon, 10 Sep 2007 11:38:20 -0700

bughelper (0.2.4) gutsy; urgency=low

  * bugHelper/bzrutils.py: conditionalize use of bzr.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 10 Sep 2007 16:40:33 +0200

bughelper (0.2.3) gutsy; urgency=low

  * bugHelper/bzrutils.py: make use of 'bzr update'.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 10 Sep 2007 09:32:51 +0200

bughelper (0.2.2) gutsy; urgency=low

  * bughelper-server-config, bugHelper/bzrutils.py: Markus Korn's changes to
    make bughelper-server use
    sftp://bazaar.launchpad.net/~ubuntu-qa/bughelper-data/bugserver-tasks

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 06 Sep 2007 11:18:13 +0200

bughelper (0.2.1) gutsy; urgency=low

  * debian/control: bumped python-launchpad-bugs Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 03 Sep 2007 17:55:53 +0200

bughelper (0.2) gutsy; urgency=low

  * Include Markus' API changes to make bughelper work with the new
    python-launchpad-bugs API. 
  * Also includes the Bughelper Server, which will generate automatic reports
    for Bughelper Queries based on the cluefile data we have.
  * Thanks a lot Markus and thanks also Google for making the Summer of Code
    possible.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 23 Aug 2007 16:16:51 +0200

bughelper (0.2~r184) gutsy; urgency=low

  * Add --reporter to filter against initial reporter, from Brian Murray.

 -- Kees Cook <kees@ubuntu.com>  Thu, 16 Aug 2007 13:05:35 -0700

bughelper (0.2~r183) gutsy; urgency=low

  * Fixes bughelper with new Launchpad Bug Statuses (LP: #121501)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 22 Jun 2007 09:13:16 +0200

bughelper (0.2~r180) gutsy; urgency=low

  * setup.py: install buginfo too.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 31 May 2007 16:12:31 +0200

bughelper (0.2~r179) gutsy; urgency=low

  * New bzr snapshot:
    - Fixed bugs: (LP: #117701), (LP: #116372), (LP: 116243)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 30 May 2007 11:15:59 +0200

bughelper (0.2~r174) gutsy; urgency=low

  * New bzr snapshot:
    - merged Markus Korn's .output branch. This is part of his SoC project and
      generating output is now more modular, more maintainable and easier to
      extend. Also the bughelper tools make a better distinction between error
      messages, warnings and general output.
    - fixed LP: #113277.
  * debian/control: Depends on specific bzr version. (Does not work with
    Dapper bzrlib).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 22 May 2007 10:27:39 +0200

bughelper (0.2~169) gutsy; urgency=low

  * Fixed numerous bugs. (LP: #93658, #89728, #95223, #81434, #99586, #102355,
    #99642, #103318, #102480, #107554 ,#107735, #107959, #99726, #79136,
    #79136, #79136, #79140, #109533, #79140, #109533).
  * debian/control:
    - updated XS-Vcs-Bzr.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 10 Apr 2007 11:54:41 +0200
