=== debian/control ===
Source: bughelper
Section: utils
Priority: extra
Maintainer: Bughelper Developers <bughelper@lists.ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python-central (>= 0.5), python-all-dev (>= 2.4)
Build-Depends-Indep: docbook2x
Standards-Version: 3.7.2
XS-Vcs-Bzr: http://bazaar.launchpad.net/~bughelper-dev/bughelper/main
XS-Python-Version: all

Package: python-bughelper
Section: python
Architecture: all 
Depends: ${python:Depends}, ${misc:Depends}, python-launchpad-bugs (>= 0.2.20), python-apt, python-libxml2, bzr (>= 0.14)
XB-Python-Version: ${python:Versions}
Description: Python utility classes of bughelper
 Python classes and utilities that bughelper makes use of.
 .
 Homepage: https://launchpad.net/products/bughelper

Package: bughelper
Section: utils
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-bughelper (= ${binary:Version})
XB-Python-Version: ${python:Versions}
Description: bugsquad's utility for Launchpad
 bughelper is a tool that searches for certain clues in specific Launchpad 
 bugs.
 .
 Homepage: https://launchpad.net/products/bughelper
