## bughelper 0.2.14

=== debian/changelog ===
bughelper (0.2.14) hardy; urgency=low

  [Markus Korn]
  * bughelper, buginfo, bugnumbers: do not ignore warnings in text-mode,
    since there are no warnings anymore (LP: #194082)
  * bughelper, XMLOperations.py: items in info_files.dontlist are now
    integers (LP: #204457)

 -- Brian Murray <brian@ubuntu.com>  Mon, 07 Apr 2008 15:51:52 -0700

bughelper (0.2.13) hardy; urgency=low

  [Brian Murray]
  * merged Markus's warning for people / team pages not having a +text
    interface (LP: #181307)
  * bugnumbers
    - added bugday output formatting
    - added filter for bugs with patches
    - added filter for bugs needing forwarding upstream
    - added filter for bugs resolved upstream
    - added filter for bugs with a related bzr branch (LP: #196218)
  * debian/control: bumped Depends to python-launchpad-bugs (>= 0.2.28)

 -- Brian Murray <brian@ubuntu.com>  Mon, 10 Mar 2008 16:39:36 -0700

bughelper (0.2.12) hardy; urgency=low

  [Markus Korn]
  * Merged text.dev branch:
    - bughelper, bugnumbers and buginfo are using the 'text'-mode of
      python-launchpad-bugs by default
    - some changes to command-line options:
      bughelper:
        - removed '--nd'/'--nc'
      bugnumbers:
        - added '-D'/'--distro' and '-P'/'--product'
          to allow query only in a give product and allow the user
          to change the distro (LP: #181450)
        - added '--parsemode' to switch between 'text' and 'html'
        - improved search on last comment (LP: #177202)
        - added 'Incomplete', 'Incomplete w/' and 'Incomplete w/o' as possible
          values for status option (LP: #182154)
      buginfo:
        - removed '--bugnr' option (LP: #181536)
    - added 'wiki','url' and 'numbers' output-format to bugnumbers
  * debian/*.docbook: fixed non-valid xml-nodes, using xml-escape chars

  [Brian Murray]
  * debian/control: bumped Depends to python-launchpad-bugs (>= 0.2.27).

 -- Brian Murray <brian@ubuntu.com>  Tue, 05 Feb 2008 20:12:30 +0000

bughelper (0.2.11) UNRELEASED; urgency=low

  * Documentation and command line updates.

 -- Brian Murray <brian@ubuntu.com>  Fri, 04 Jan 2008 16:16:34 -0800

bughelper (0.2.10) hardy; urgency=low

  * buginfo: fixed import error with buginfo (LP: #173079)
  * bugnumbers: added ability to filter on quantity of subscribers
  * bugnumbers: added ability to filter on quantity of duplicates
  * bugnumbers: added ability to filter on quantity of attachments

 -- Brian Murray <brian@ubuntu.com>  Thu, 06 Dec 2007 16:11:11 -0800
