=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: python-bughelper
 Section: python
 Architecture: all 
-Depends: ${python:Depends}, ${misc:Depends}, python-launchpad-bugs (>= 0.2.20), python-apt, python-libxml2, bzr (>= 0.14)
+Depends: ${python:Depends}, ${misc:Depends}, python-launchpad-bugs (>= 0.2.28), python-apt, python-libxml2, bzr (>= 0.14)
 XB-Python-Version: ${python:Versions}
 Description: Python utility classes of bughelper
  Python classes and utilities that bughelper makes use of.
