## bughelper 0.2.16

=== debian/changelog ===
bughelper (0.2.16) intrepid; urgency=low

  * resolved bughelper issue were it would not write results to a file anymore
    (LP: #272655)
  * resolved issues where bugnumbers / bughelper crashes when unknown statuses
    are used - thanks Markus Korn (LP: #271155)

 -- Brian Murray <brian@ubuntu.com>  Wed, 24 Sep 2008 13:30:51 -0700

bughelper (0.2.15) intrepid; urgency=low

  [ Brian Murray ]
  * updated tools to function with python-launchpad-bugs version 0.3 changes
    (LP: #248618)
  * bugnumbers: added functionality to filter on subscriber, supervisor or
    commenter
  * buginfo: added a count for quantity of unique commenters
  * bugday format: updated output for moinmoin version 1.6 thanks Nick Ellery
    (LP: #257498)
  * wiki format: updated output for moinmoin version 1.6 

 -- Brian Murray <brian@ubuntu.com>  Wed, 13 Aug 2008 11:32:29 -0700
