## bughelper 0.2.17

=== debian/changelog ===
bughelper (0.2.17) karmic; urgency=low

  * Resolve deprecation warning for os.popen3 thanks to Paul Larson 
    (LP: #364896)

 -- Brian Murray <brian@ubuntu.com>  Mon, 24 Aug 2009 12:37:38 -0700
